
Ruby - Feature #10833

getting argument error in rails production

02/06/2015 12:05 PM - raja (narasinga raja)

Status: Third Party's Issue   

Priority: Normal   

Assignee: core   

Target version:    

Description

1. I deployed my rails application using passenger + nginx

2.data base is postgresql

2. when i am creating a new issue its showing Sorry, the page you are looking for is currently unavailable.

Please try again later.

plz help me out to get out of this problen

4.in my nginx error log goy this error "App 22249 stderr: [ 2015-02-06 14:20:36.5094 22323/0x0000000690c1c0(Worker 1) utils.rb:72

]: *** Exception ArgumentError in Rack application object (could not find a temporary directory) (process 22323, thread

0x0000000690c1c0(Worker 1)):"

History

#1 - 02/06/2015 01:34 PM - nobu (Nobuyoshi Nakada)

- Status changed from Open to Third Party's Issue

You should ask Rails developers.

#2 - 12/23/2021 11:40 PM - hsbt (Hiroshi SHIBATA)

- Project changed from 14 to Ruby

Files

error_for_creation _of_new_issue 116 KB 02/06/2015 raja (narasinga raja)
